Subject: Re: bug#14001: guile-2.0.7 : 1 of 1 test failed on Debian Linux 3.2.0-4-powerpc64

From: Marijn <[email-masked]>
Date: Fri, 22 Mar 2013 15:15:42 +0100

On 22-03-13 13:48, Ludovic Courtès wrote:
> Hello,
> 
> Thanks for the report.  The failure is:
> 
> FAIL: gc.test: gc: Lexical vars are collectable
> 
> Unfortunately, this test exercises the garbage collector, and its 
> failure does not always indicate a problem.
> 
> Since this is the only GC-related failure here, I would ignore it.
> 
> So I’m closing the bug.

Can I just add that a failing test that doesn't indicate a problem is
rather annoying. Can this specific test be removed or disabled if it
can't be improved?

Marijn